import * as React from 'react';

export interface ScoreProps {
	id: string;
	alt: string;
}

export const Score: React.FC<ScoreProps> = ({
	id,
	alt,
}) => {
	return (
		<a href={`scores/${id}.musicxml`}>
			<img src={`scores/${id}.svg`} alt={alt} />
		</a>
	)
};
